Remove a user from groups
curl --request DELETE \
--url https://app.blinkops.com/api/v1/user/{id}/groups \
--header 'BLINK-API-KEY: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"groups": [
"<string>"
]
}
'import requests
url = "https://app.blinkops.com/api/v1/user/{id}/groups"
payload = { "groups": ["<string>"] }
headers = {
"BLINK-API-KEY": "<api-key>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'BLINK-API-KEY': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({groups: ['<string>']})
};
fetch('https://app.blinkops.com/api/v1/user/{id}/groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}Users
Remove a user from groups
Removes a user from one or more groups. The user cannot be removed from the tenant-wide “All Users” group.
DELETE
/
user
/
{id}
/
groups
Remove a user from groups
Authorizations
Use your API key to access BlinkOps API. To generate an API key, please log in to your BlinkOps account and navigate to the API Keys section in the user settings page. Add the generated key to your request headers as BLINK-API-KEY.
Path Parameters
User ID
Body
application/json
List of group IDs to remove the user from
Response
Was this page helpful?
⌘I